body {
	width: 	90%;
	background-color:		#bd7243 ;
}
body.small {
	width: 	720px;
	background-color:		#bd7243 ;
	}
div.trio {
	background: url(../image/trio4.png) center top no-repeat;
	}
#head {
	margin-top:		42%;
	margin-left:	15%;
	margin-right:	10%;
	padding:	20px;
	color: 	#ffffcc;
}
#topdiscript {
	margin-left:	200px;
	margin-right:	20px;
	padding: 		10px;
	color:			#ffffcc;
	background-color: #444444;
}
.category {
	margin-left:	20px;
	margin-right:	20px;
	padding: 		20px;
	color:			#ffffcc;
	background-color: #444444;
}
.footer {
   margin-left:	20px ;
   margin-right:	20px ;
   padding:			2px ;
   color:			#ffffcc ;
   background-color:	#444444 ;
   font-size: 		10px ;
}
p {
	margin-left:	20px;
	margin-right:	20px;
	padding: 		3px;
}
h1 {
	padding-top:	20px;
	text-align:		center;
	font-family:	"Palace Script MT", "Kunstler Script",  "Old English Text MT" ;
	color:			#993300;
	font-size: 		80px;
	}
h2	{
	margin-left:	20px;
	text-align: 	left;
	font-family:	"Bookman Old Style", serif;
	font-size: 		20px;
	color: 			#880000;
	}
	
	/* Gallery settings */
#gallery {
	position:	relative;
	width:		640px;
	height:		330px;
	margin:		10px 10px ;
	padding:	10px 10px ;
	vertical-align:	top;
	}
table.gallery {
	width:		640px ;
	height:		330px ;
	border:		none ;
	margin:		10px ;
	padding:	10px ;
	vertical-align:	top ;
	}
.fadein {
	position:	relative ;
	margin-left:	0% ;
	margin-right:	10px ;
	overflow:	hidden ;
	}
td.button {
   width: 200px ;
   }
table.detail {
	margin:		10px ;
	padding:		2px ;
	width:		640px ;
	border-style:	outset ;
	border-collapse:	separate ;
	}
tr.detail {
   height: 40px ;
   border-style:		inset ;
   }
